Home of the Squeezebox™ & Transporter® network music players.
Page 16 of 34 FirstFirst ... 6141516171826 ... LastLast
Results 151 to 160 of 340
  1. #151
    Senior Member
    Join Date
    Apr 2015
    Posts
    526
    While installing the RePack, the Syno told me it needed Perl and asked me if ist was allowed to install it.
    Easy going.

  2. #152
    Senior Member Stig Nygaard's Avatar
    Join Date
    Feb 2006
    Location
    Copenhagen
    Posts
    258
    Quote Originally Posted by karlek View Post
    While installing the RePack, the Syno told me it needed Perl and asked me if ist was allowed to install it.
    Easy going.
    Might work for some that way. My first install of LmsRepack ended in error, and it didn't tell me exactly what the problem was. But made a guess it was missing Perl support. And after installing Perl I could install LmsRepack without errors.

    Quote Originally Posted by jstraw View Post
    Thanks. That's available in the package center too? Was there much to configure with perl?
    Yes it should be available via Package Center. Nothing to configure. Just install it.
    /Stig
    www.rockland.dk - www.last.fm/user/rockland - www.discogs.com/user/StigNygaard - plus.google.com/+StigNygaard
    Server: LMS 7.9.1 (LmsRepack) - 1503129892 @ Sat Aug 19 on Synology DS716+II. Clients: RPi3 (Max2Play, 7" touch, HiFiBerry Digi+ Pro), SB Touch, OrangeSqueeze/SqueezePlayer. Livingroom HiFi: Marantz PM6005 and F3/Lyd Audiovector 2.

    Try my Art Grabr for fetching big cover-art from various sites - And Album Linkr for a better last.fm desktop browser experience...

  3. #153
    Senior Member
    Join Date
    Apr 2008
    Posts
    315
    Quote Originally Posted by Stig Nygaard View Post
    Might work for some that way. My first install of LmsRepack ended in error, and it didn't tell me exactly what the problem was. But made a guess it was missing Perl support. And after installing Perl I could install LmsRepack without errors.



    Yes it should be available via Package Center. Nothing to configure. Just install it.
    Thanks, guys.

  4. #154
    Senior Member
    Join Date
    Jan 2009
    Posts
    148
    Quote Originally Posted by jstraw View Post
    I'm about to order a DS416Play. I've been running LMS on desktop machines for many years. Finding this thread is good, but 15 pages is daunting. Has anyone composed a step-by-step?
    I recently acquired a ds216play -- I did not have to update perl before installing pinkdot's LMS 7.9.0 package for it. I've not tried LMSRepack, so if you go that route YMMV.

  5. #155
    Junior Member
    Join Date
    Jun 2010
    Posts
    21
    Congratulation for LmsRepack. I installed yesterday as many other to continue to use Spotify via the plugin Spotty 1.2.0

    Spotty support to seek a song in vers. 7.9.1 of LMS, but seems that in the build their is some difference:
    http://forums.slimdevices.com/showth...l=1#post888378

    It work in version: 1494667952, but not in 1492077569 for my DS216Play.
    I didnt had the working version , only the latest from yesterday.
    Is this issue already reported?

    Best regards,
    Dom

  6. #156
    Senior Member
    Join Date
    Jan 2009
    Posts
    148
    Quote Originally Posted by djavet View Post
    Congratulation for LmsRepack. I installed yesterday as many other to continue to use Spotify via the plugin Spotty 1.2.0

    Spotty support to seek a song in vers. 7.9.1 of LMS, but seems that in the build their is some difference:
    http://forums.slimdevices.com/showth...l=1#post888378

    It work in version: 1494667952, but not in 1492077569 for my DS216Play.
    I didnt had the working version , only the latest from yesterday.
    Is this issue already reported?

    Best regards,
    Dom
    I have the same issue with LmsRepack: seek not working in 1492077569 (April 13, 2017) for my ds216play.

  7. #157
    Junior Member
    Join Date
    Sep 2012
    Posts
    6
    Thanks for this! I need spotify on my Squeezebox Touch.

  8. #158
    Junior Member
    Join Date
    Jan 2012
    Posts
    21
    Hi there,

    I have a DS213 with LMS, and I'm really fond of having Spotify on my Squeezebox. Now that this dream has shattered, I've tried Spotty, but it doesn't run under LMS. After reading some of this thread, I've stopped LMS, installed the RePack, and tried to install Spotty in there. However, I get this error message:



    There has been a problem running the Spotty helper application. Most likely your operating system and/or platform is not supported. Please report the following details to me:

    Operating system: Synology DiskStation / armle-linux

    Helper Applications Folder:
    /volume1/@appstore/LmsRepack/Bin
    /sbin
    /bin
    /usr/sbin
    /usr/bin
    /usr/syno/sbin
    /usr/syno/bin
    /usr/local/sbin
    /usr/local/bin
    /usr/bin
    /usr/local/bin
    /usr/libexec
    /usr/sbin
    /volume1/@appstore/LmsRepack/Cache/InstalledPlugins/Plugins/Spotty/Bin/arm-linux
    /volume1/@appstore/LmsRepack/Cache/InstalledPlugins/Plugins/Spotty/Bin
    sh: ldd: command not found


    What to do now?

  9. #159
    Senior Member
    Join Date
    Aug 2009
    Posts
    336
    Quote Originally Posted by Repelstale View Post
    What to do now?
    Buy a Raspberry Pi?
    I'm not 100% sure, but I don't think you can run Spotty on the CPU you have in your NAS.
    There seems to be massive confusion about which Synology NASs that are capable of running Spotty though, it would probably help if someone who knows their way around the Synology products could compile a table over which models that should work and which won't.

  10. #160
    Junior Member
    Join Date
    Jan 2012
    Posts
    21
    Quote Originally Posted by alfista View Post
    Buy a Raspberry Pi?
    I'm not 100% sure, but I don't think you can run Spotty on the CPU you have in your NAS.
    There seems to be massive confusion about which Synology NASs that are capable of running Spotty though, it would probably help if someone who knows their way around the Synology products could compile a table over which models that should work and which won't.
    Pinkdot, how about Updates instead of Repack? Any way at all to get Spottify working on my DS213? Maybe in the near future?

    So I've stopped running LMS and have started running Repack, and streaming local files goes just fine. Should I quit Repack and start the original LMS once more? Or can I just keep running Repack? Not really sure what Repack does exactly, except for enabling Spotty (which doesn't work for my DS213 apparantly)

    Mmm, I'm really not happy about Spotify quiting Squeezebox support. I mostly used Spotify instead of my own local content on my Duet. I've read posts from people claiming to end their Spotify account, as a sort of statement. But the fact is, I really want my Spotify. And as much as I love my Squeezebox Duet, I'm afraid that the hardware is going to be the one that needs to change.

    I'm not sure about Raspberry Pi, I'm not that tech savvy. I was thinking more about a Chromecast Audio, with a wired adapter. I've read that there are issues streaming from DS Audio however. Anybody any recommendations about using a chromecast to stream both Spotify ßnd local DS content?

    P.S. I really hope to get some form of Spotify up and running on my Squeezebox again though

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •